
myTitle=strcat('Impulse Response of a 1% Shock to Unemployment, ', int2str(yearStart),'-',int2str(yearEnd),', ',freqLab,' Data');
xTixGridz=[-5:5:45, 1 2]'; xTixGridz=sort(xTixGridz); xVar=-5:length(impRespRWF)-6; 
fSacrRat=figure; h=myPlot(xVar,[impRespProdSlo impRespRWSlo impSlo zeros(size(impSlo))]);
legend('Productivity','Random Walk','Impulse'); title(myTitle); grid on;
set(h(4),'Color','k','LineWidth',1,'linestyle','-'); set(h(3),'linestyle','-');
set(gca,'xtick',xTixGridz); xlabel(xLab); ylabel('%'); 
text(46,impRespRWSlo(end),[num2str(myRound(impRespRWSlo(end)))],'fontsize',12); 
text(46,impRespProdSlo(end),[num2str(myRound(impRespProdSlo(end)))],'fontsize',12); 

figure; h=myPlot(xVar,[impRespProdF impRespRWF impF zeros(size(impF))]);
legend('Productivity','Random Walk','Impulse'); title(myTitle); grid on;
set(h(4),'Color','k','LineWidth',1,'linestyle','-'); set(h(3),'linestyle','-');
set(gca,'xtick',xTixGridz); xlabel(xLab); ylabel('%'); 
text(46,impRespRWF(end),[num2str(myRound(impRespRWF(end)))],'fontsize',12); 
text(46,impRespProdF(end),[num2str(myRound(impRespProdF(end)))],'fontsize',12); 
