%
% script that draws the big NAIRU picture

% infl2=inflation(maxLags+1:end); infl2=infl2(1:length(nairu)); % if U wanna plot inflation, use infl2
figure; 
h=area(time, [fiellerCI(:,2), fiellerCI(:,1)-fiellerCI(:,2)]);
set(h(1),'FaceColor',.97*ones(1,3),'EdgeColor','none'); 
set(h(2),'FaceColor',.66*ones(1,3),'EdgeColor','none'); set(gca,'Layer','top'); hold on; 
graphData=[nairu, graphUn]; h2=plot(time,graphData); 
legendHandles=[h2(1:2)', h(2)];
legendText=char('NAIRU','Actual','95% CI');
hold on;
set(gca,'Color',.97*ones(1,3)); set(h2,'linewidth',1.5); %set(h2(1:2)','LineStyle','--','Color','k');
set(h2(1),'Color', cc.red); set(h2(2),'Color',cc.darkBlue); 
legend(legendHandles,legendText);
title(['Unemployment and NAIRU, ' freqLab ' data']); axis([-inf inf 0 12]); %axis 'auto y'; 
grid on; hold off;
