%
% prints out the interesting stuff in a Table
%      OLS   RW   Prod
%  sum unemployment
%  se sum unemployment
%  Pval unemployment
%  Pval inflation
%  Pval supply shocks
%  mean width of NAIRU CIs
%  sacrifice ratio
%  MUB se

% OLS Prod
resTableAlt=repmat(nan,10,2); 
if length(ftstatp)>2;
    resTableAlt(1)=unSumP; resTableAlt(2)=unSumSEP;  resTableAlt(3)=ftstatp(1,2); resTableAlt(4)=ftstatp(2,2);  
else;
     resTableAlt(1)=unSumP; resTableAlt(2)=unSumSEP;  resTableAlt(3)=2*(1-normcdf(abs(unSumP./unSumSEP)));
     resTableAlt(4)=ftstatp(1,2);     
end; 
if shoxIndex; resTableAlt(5)=2*(1-normcdf(abs(betaOLSp(end)./sqrt(vcvp(end))))); end;
resTableAlt(6)=2*(1-normcdf(abs(betaOLSp(2)./sqrt(vcvp(2,2)))));
resTableAlt(7)=-betaOLSp(2)/unSumP;
resTableAlt(8)= mean(diff(nairuCIarP'));
resTableAlt(9)=-2./(frequency*impRespProdRegSlo(end));

% Prod RW
resTableAlt(1,2)=B1P; resTableAlt(2,2)=seB1P; resTableAlt(3,2)=1-chi2cdf(uZeroStatP,maxUn); resTableAlt(4,2)=1-chi2cdf(iZeroStatP,maxInfl);
if shoxIndex; resTableAlt(5,2)=pValP(end-2); end;
resTableAlt(6,2)=pValP(end-1);
resTableAlt(7,2)= -mleEstimatesPfin(end-1)/B1P;
resTableAlt(8,2)= mean(diffKP);
resTableAlt(9,2)=sacrRatAlt(2);
resTableAlt(10,2)=allTau(4,2); 

resTableAlt=myRound(resTableAlt,4);