function [whStat,whPval,engStat,engPval] = hetsced(X,e,nLags);
% white
[T,k]=size(X); e2=e.^2;
if k>=10; warning('Running White regresion on X only. White test may not be sensible.'); whRegs=X; 
else;
   for i=1:T; whRegs(i,:)=kron(X(i,:),X(i,:)); end; whRegs=unSing(whRegs);
end;
whBeta=whRegs\e2; whRes=e2-whRegs*whBeta; whR2=1-sum(whRes.^2)/sum((e2-mean(e2)).^2);
whStat=size(whRegs,1)*whR2; whPval=1-chi2cdf(whStat,size(whRegs,2)-1);
% engle (testing for ARCH)
engRegs=mklagsMine(e2,[1;nLags]); engRegs=[ones(size(engRegs.xl,1),1) engRegs.xl];
engY=e2(T-size(engRegs,1)+1:end);
engBeta=engRegs\engY; engRes=engY-engRegs*engBeta; engR2=1-sum(engRes.^2)/sum((engY-mean(engY)).^2);
engStat=size(engRegs,1)*engR2; engPval=1-chi2cdf(engStat,size(engRegs,2)-1);
%
%==========================================================================
%
function y=unSing(X);
% throws away the same columns in X
y=[];
while size(X,2)>0;
   y=[y, X(:,1)];
   col=repmat(X(:,1),1,size(X,2)); 
   pickCol=~all(col==X);
   X=X(:,pickCol);
end;