function crr2=kReg(y,x,k,printIndex);
if nargin==3; printIndex=0; end;
x=x(k+1:end)-x(1:end-k); y=y(k+1:end); X=[ones(size(x)) x];
bpHat=X\y; e=y-X*bpHat; vcv=var(e)*inv(X'*X);
rsq(1,1)=1-var(e)/var(y); rsq(2,1)=1-var(e)/var(y)*(size(X,1)-1)/(length(X)-2);
crr=corrcoef([x y]); crr2=crr(2);   

if printIndex;
	[ftstat,ftname]=regprint(bpHat,[],[],vcv,e,1,length(y),rsq,1);
	fprintf('Correlation between x and y:  %1.3f\n',crr2);
end;