function [AF,PF,AS,PS] = urwState(theta,y);
sigu = theta(1); sigv = theta(2); T=length(y); 
mu=zeros(T,1); atgtm1=mu; ptgtm1=mu; atgt=mu; ptgt=mu; atgT=mu; ptgT=mu;

for t=1:T
    if t==1; atgtm1(t)=mean(y); ptgtm1(t)=1; % I dont't think diffuse prior is appropriate here => set the variance to some small 
                                             % number
    else; atgtm1(t)=atgt(t-1); ptgtm1(t)=ptgt(t-1)+sigv; 
    end;
    
    mu(t) = y(t) - atgtm1(t);
    f(t) = ptgtm1(t)+sigu; 
    atgt(t) = atgtm1(t)+(ptgtm1(t)*mu(t)/f(t));
    ptgt(t) = ptgtm1(t)*(1-inv(f(t))*ptgtm1(t));
end;

atgT(T)=atgt(T); ptgT(T)=ptgt(T);
for t= 1:T-1;
    J(T-t)=ptgt(T-t)*pinv(ptgtm1(T-t+1));
    atgT(T-t) = atgt(T-t)+J(T-t)*(atgT(T-t+1)-atgtm1(T-t+1));
    ptgT(T-t) = ptgt(T-t)+J(T-t)*( ptgT(T-t+1)-ptgtm1(T-t+1) )*J(T-t)';
end;

AF=atgt; PF=ptgt; AS=atgT; PS=ptgT;

