function [AF,PF,AS,PS,ASk,PSk] = urwStateK(theta,y,k);
sigu = theta(1); sigv = theta(2); T=length(y); 
mu=zeros(T,1); atgtm1=mu; ptgtm1=mu; atgt=mu; ptgt=mu; atgT=mu; ptgT=mu;

for t=1:T
    if t==1; atgtm1(t)=0; ptgtm1(t)=100; 
    else; atgtm1(t)=atgt(t-1); ptgtm1(t)=ptgt(t-1)+sigv; 
    end;
    
    mu(t) = y(t) - atgtm1(t);
    f(t) = ptgtm1(t)+sigu; 
    atgt(t) = atgtm1(t)+(ptgtm1(t)*mu(t)/f(t));
    ptgt(t) = ptgtm1(t)*(1-inv(f(t))*ptgtm1(t));
end;

atgT(T)=atgt(T); ptgT(T)=ptgt(T);
for t= 1:T-1;
    J(T-t)=ptgt(T-t)*pinv(ptgtm1(T-t+1));
    atgT(T-t) = atgt(T-t)+J(T-t)*(atgT(T-t+1)-atgtm1(T-t+1));
    ptgT(T-t) = ptgt(T-t)+J(T-t)*( ptgT(T-t+1)-ptgtm1(T-t+1) )*J(T-t)';
end;

atgTk=atgT; ptgTk=ptgT;
for t=k:T-1;
    atgt2=atgt(1:T-t+k); ptgt2=ptgt(1:T-t+k); atgtm12=atgtm1(1:T-t+k); ptgtm12=ptgtm1(1:T-t+k); 
    atgT2=atgt(T-t); ptgT2=ptgt(T-t); 
    T2=length(atgt2);
    for i=1:k;
        J2=ptgt2(T2-i)*pinv(ptgtm12(T2-i+1));
        atgT2 = atgt2(T2-i)+J2*(atgT2-atgtm12(T2-i+1));
        ptgT2 = ptgt2(T2-i)+J2*( ptgT2-ptgtm12(T2-i+1) )*J2';
    end;   
    atgTk(T-t)=atgT2; ptgTk(T-t)=ptgT2;
end;

AF=atgt; PF=ptgt; AS=atgT; PS=ptgT; ASk=atgTk; PSk=ptgTk;

