function y=makeSplines(knots,splineOrder,nRows);
timeTrend=(1:nRows)'; splineRegs=[]; timeTrendStart=0; splitTrend=[];
if splineOrder==0; startInd=knots+1; else startInd=2; end;
for i=0:splineOrder; splineRegs=[splineRegs timeTrend.^i]; end;
nks=1+ceil( (1:knots)'*nRows/(knots+1) ); %following S&W's mkspline, SSW have floor((1:knots)'*nRows/(knots+1));
for i=1:knots; 
    t1=timeTrend-nks(i)+1;
    splitTrend(:,i)= (t1.^splineOrder).*(timeTrend>=nks(i));
end;
y=[splineRegs splitTrend]; 
if size(y,2)>1; 
	y(:,startInd:end)=y(:,startInd:end)./repmat(sqrt(var(y(:,startInd:end))),size(y,1),1); % normalize so that X is not badly conditioned
end;